﻿body
{
	margin:10px auto 0;
	padding:0;
    text-align:left;
    text-decoration: none;
	font:normal 11px arial, tahoma, helvetica, sans-serif;
}

.letranormal {color:#000000;font-size: 8pt;font-style:normal;font-weight:normal}

.gridcontainer  
{
    border: solid 1px #99BBE8;
    border-top-width:0px;
    width: 75%;
}
.grid {border-width:0px;}

.grid caption
{
	background: #f9f9f9 url( 'captionbckg.gif' ) repeat-x;
	color: #15428B;
	text-align: left;
	line-height: 22px;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 4px;
	font-family: tahoma,arial,verdana,sans-serif;
}

.grid table 
{
	border-color:#99BBE8;
	border-width:1px;
}
	
.grid td, .grid th
{
    height:18px;
    vertical-align:top;
    padding-right:3px;
	padding-left:3px;   
}

.grid th
{
	white-space:nowrap;
	background:url('thbackground.gif') repeat-x;
    height:19px;
    border:solid 1px #DDDDDD;
    font-weight:normal;

}

.grid template
{
	background:url('thbackground.gif') repeat-x;
    height:19px;
    border:solid 1px #99BBE8;
    font-weight:normal;
}
.grid td
{
	border:1px solid #ededed;
    border-top-color:#fff;
    cursor:default;
}

.grid td a:link {color:#000000}
.grid td a:hover {color:#e20025}

.selectedrow 
{
	background: #DFE8F6;
	border:1px dotted #A3BAE9;
}

.altrow 
{
	background-color:#f2f2f2;
}

.altoverow
{
	border:10px solid #99BBE8;
    background: #efefef url('rowover.gif') repeat-x left top;
}

.pagerstyle 
{
	font-size:x-small;
	text-align:right;
    background: #D0DEF0 url('thbackground.gif') repeat-x left top;
}

.gopag {
    font-size:x-small;
    width:20px;
}

.pagprev{
    border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: url('previous.png') no-repeat center;
	height:1.3em;
    	width:16px;
    	cursor:pointer;
    }
.pagnext{
    border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: url('next.png') no-repeat center;
	height:1.3em;
    	width:16px;
    	cursor:pointer;
    }

.pagfirst{
    border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: url('first.png') no-repeat center;
	height:1.3em;
    	width:16px;
    	cursor:pointer;
    }
    
	.paglast
	{
    border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: url('last.png') no-repeat center;
	height:1.3em;
    	width:16px;
    	cursor:pointer;
    }
    .ChangePageTitleLinkButton { float: right }
    
    .StyleForHeaders th
    {
    	white-space:nowrap;				
		color:White;	
		height:19px;
		border:solid 1px #99BBE8;
		font-weight:normal;	
    }
    
	.StyleForLabels
	{
		font-size: x-small;
		font-family: Verdana;
		font-weight: normal;
		color: #696969;
	}
	.FirstLineInstructions
	{
		font-size: x-small;
		font-family: Verdana;
		font-weight: bold;
		color: #696969;
	}
	.MediumTitles
	{
		font-size: small;
		font-family: Verdana;
		font-weight: normal;
	}
	.BigTitles
	{
		font-size: medium;
		font-family: Verdana;
		font-weight: bold;
	}
	.StyleForFields
	{
		font-family: Verdana;
		font-size: x-small;
		font-weight: normal;
		font-variant: normal;
		background-color:#FFFFFF;

	}
	table.StyleForTables
	{
		border:solid 1px black;
	}
	table.NoBorderNoBackground
    {
    }
    td.StyleForCellBorder
	{
	    border-color:dimgray;
	    border-style:dotted;
	}
	
.emuleTabs
{
    position:relative;
    top:1px;
    left:10px;
}
.emuleTab
{
    border:solid 1px black;
    background-color:#eeeeee;
    padding: 2px 10px;
    height:21px;
    background:url('captionbckg.gif');
}
.emuleSelectedTab
{
    background-color:white;
    border-bottom:solid 2px white;
    height:21px;
    background:url('');
}	
.emuleTabContents
{
    border:solid 1px black;
    padding:10px;
    background-color:white;
}
.tree td div 
{
	height: 20px !important
}
.modalBackground 
{
	background-color:Silver;
	filter:alpha(opacity=70);
	opacity:7.0;
}
.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url('menu-bg.gif') repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}
a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #FFE6A0;
	color: #003399;
	border: 1px solid #D2B47A;
	padding: 3px 18px 3px 32px;
}

.aim
{
	background: url('application/aim.png');
	BACKGROUND-REPEAT: no-repeat;
	background-position: 4px center;
}

.skype
{
	background: url('application/skype.png');
	BACKGROUND-REPEAT: no-repeat;
	background-position: 4px center;
}

.wlm
{
	background: url('application/wlm.png');
	BACKGROUND-REPEAT: no-repeat;
	background-position: 3px center;
}

.yahoomsg
{
	background: url('application/yahoomsg.png');
	BACKGROUND-REPEAT: no-repeat;
	background-position: 3px center;
}

.xxx
{
	background: #f9f9f9 url( 'captionbckg.gif' ) repeat-x;
    height:18px;
    vertical-align:top;
    padding-right:3px;
	padding-left:3px;   
}
